/**
 * Theme plugin for tables
 */
#rd-presentation .rd-slide .remark-slide-content > table {
    width: calc(100% - 2 * 40pt);
    margin: 0 40pt 10pt 40pt;
    border-collapse: collapse;
}

#rd-presentation .rd-slide .remark-slide-content > table th, .remark-slide-content > table td {
    border: 2pt solid white;
    padding: 2pt;
}

#rd-presentation .rd-slide .remark-slide-content > table > thead > tr > th {
    background-color: #5c9cd5;
    font-weight: bold;
    color: white;
}

#rd-presentation .rd-slide .remark-slide-content > table > tbody > tr:nth-child(even) {
    background-color: #d2deef;
}

#rd-presentation .rd-slide .remark-slide-content > table > tbody > tr:nth-child(odd) {
    background-color: #eaeff7;
}

.rd-handouts > .rd-body table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 10pt;
}

.rd-handouts > .rd-body tr:nth-child(even) {
    background-color: #d2deef;
}

.rd-handouts > .rd-body tr:nth-child(odd) {
    background-color: #eaeff7;
}

.rd-handouts > .rd-body td {
    color: black;
}

.rd-handouts > .rd-body th {
    background-color: #5c9cd5;
    color: white;
}

.rd-handouts > .rd-body td, .rd-handouts > .rd-body th {
    border: 2pt solid white;
    padding: 2pt;
}
